## ThunarDBusService ThunarDBusService |

## Functions

gboolean | thunar_dbus_service_export_on_connection ()

## Object Hierarchy

        GObject
        ╰── ThunarDBusService

## Description

## Functions

### thunar_dbus_service_export_on_connection ()

    gboolean
    thunar_dbus_service_export_on_connection
                                   (ThunarDBusService *service,
                                    GDBusConnection *connection,
                                    GError **error);